View Issue Details

IDProjectCategoryView StatusLast Update
0003142Far ManagerEditorpublic2016-04-20 10:36
ReporterJouriMAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0003142: Сломана вставка текста из борландовской IDE
DescriptionСабж
Текст всегда вставляется как вертикальный блок, что ужасающе анноит
Правится приложенным патчем
TagsNo tags attached.
Build4627

Relationships

related to 0003061 closedvskirdin Wishes FSF.CopyToClipboard + FCT_COLUMN: вертикальные блоки, совместимые со сторонними приложениями 

Activities

JouriM

2015-12-22 09:41

reporter  

clipboard.cpp.zip (709 bytes)

2useven10

2015-12-27 11:41

developer   bugnote:0014179

4492

shmuel

2016-04-19 23:52

developer   bugnote:0014470

Сейчас попробовал именно на 4492, и вижу, что скопированный поточный блок из борландовского редактора вставляется в редактор Фар как вертикальный. То-есть непонятно, что было пофиксено в 4492.

2useven10

2016-04-20 01:43

developer   bugnote:0014471

Борланда давно нет.
Если нет фидбэка, предполагаю что всё ок.

4627.

shmuel

2016-04-20 08:37

developer   bugnote:0014475

Last edited: 2016-04-20 09:08

View 2 revisions

Борланда нет, но есть Embarcadero. Правда на данный момент у меня ничего из их продуктов не установлено, и проверял я именно на Borland C++ 5.

Однако сейчас на 4628 вроде всё красиво.

2useven10

2016-04-20 09:22

developer   bugnote:0014476

Embarcadero у меня стоял до переезда с XP на Win7 2+ года назад на рабочем компе.
Громоздко и глючно (как netbox в far). Сейчас потребности в нём нет, ставить
только ради проверки не хочу. Если у кого-то это чудо осталось, проверьте...

Denis

2016-04-20 09:49

reporter   bugnote:0014477

Embarcadero XE2, Far 3.0 build 4628 x64, всё работает как ожидается.

Issue History

Date Modified Username Field Change
2015-12-22 09:41 JouriM New Issue
2015-12-22 09:41 JouriM File Added: clipboard.cpp.zip
2015-12-22 09:58 shmuel Relationship added related to 0003061
2015-12-27 11:41 2useven10 Note Added: 0014179
2015-12-27 11:41 2useven10 Assigned To => 2useven10
2015-12-27 11:41 2useven10 Status new => feedback
2016-01-17 13:43 2useven10 Build => 4492
2016-01-17 13:43 2useven10 Status feedback => closed
2016-01-17 13:43 2useven10 Resolution open => fixed
2016-01-17 13:43 2useven10 Fixed in Version => 3.0
2016-04-19 23:52 shmuel Note Added: 0014470
2016-04-19 23:52 shmuel Status closed => feedback
2016-04-19 23:52 shmuel Resolution fixed => reopened
2016-04-20 01:43 2useven10 Note Added: 0014471
2016-04-20 08:37 shmuel Note Added: 0014475
2016-04-20 08:37 shmuel Status feedback => resolved
2016-04-20 09:08 shmuel Note Edited: 0014475 View Revisions
2016-04-20 09:22 2useven10 Note Added: 0014476
2016-04-20 09:22 2useven10 Status resolved => feedback
2016-04-20 09:49 Denis Note Added: 0014477
2016-04-20 10:36 2useven10 Build 4492 => 4627
2016-04-20 10:36 2useven10 Status feedback => closed
2016-04-20 10:36 2useven10 Resolution reopened => fixed